﻿/*headings*/
h1 {color:#cc3300; font-family:verdana,arial,sans-serif; font-size:14px; letter-spacing:1px;}
h2 {color:#555; font-family:verdana,arial,sans-serif; font-size:13px; letter-spacing:1px;}
h3 {color:#cc3300; font-family:verdana,arial,sans-serif; font-size:12px; letter-spacing:1px;}
h4 {color:#555; font-family:verdana,arial,sans-serif; font-size:11px;; letter-spacing:1px;}
h5 {color:#cc3300; font-family:verdana,arial,sans-serif; font-size:10px; letter-spacing:1px;}
/* */
body {font-family: Arial, Verdana, sans; font-size: 100%; }
td {font-family: Arial, Verdana, sans; font-size: 95%; }
div {font-family: Arial, Verdana, sans; font-size: 100%;}
table {font-family: Arial, Verdana, sans; }
.boxgrey { border:1px solid #c0c0c0; padding:4px; background-color: #F5F5F5; font-family: Arial, Verdana, sans; }
.red { color:#cc3300;font-weight:bold;}
.error { color:#cc3300;font-family:verdana,Arial,helvetica;font-weight:bold;}
/* */
form {font-family:arial, verdana,sans-serif;}
input {font-size:9pt; font-weight:bold; color:#00008b; font-family:arial, verdana,sans-serif;}
select {font-size:9pt; font-weight:bold; font-family:arial, verdana,sans-serif;color:#00008b;background:#f0f8ff;}
select option {font-size:9pt; font-weight:bold; font-family:arial, verdana, sans-serif; color:#00008b;background:#f0f8ff;}
textarea {font-size:9pt; font-weight:bold; font-family:arial, verdana,sans-serif; color:#00008b;background:#ffffff;}
.form{padding:4px; font-family: Arial, Verdana, sans;}
.form .text {border: 1px solid #cc3300;color:#555555;font-size: 8pt;font-family:verdana,sans-serif;}

.fontblack {
	COLOR: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.navbar {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

.generaltext {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

.preload {
	LEFT: 0px; VISIBILITY: hidden; POSITION: absolute; TOP: 0px
}

A.nu:active {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.nu:visited {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.headers {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
}
.captions {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-decoration: none;
}

/* END */

